<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186" height="248">
        <Label name="image" width="186" height="248" borderround="2,2"/>
		<Label name="pay_mark" float="true" pos="43,106,143,142"/>
		<Button name="center_btn" borderround="2,2" float="true" pos="43,106,143,142" bkcolor="#FF00b909" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="#ffffffff" />
  </VerticalLayout>
</Window>